@charset "shift_jis";

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  ■商品ページ
 ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/* -----------------------------------------------------
 ■デザイン・オフィス共通
 ----------------------------------------------------- */
/* ---------- キャッシュレス案内画像 ---------- */
.FS2_figure:after{
	content:url(https://www.wakibungu.com/images/common/cashlesstxt2.gif);
}

/* ---------- 無料キャンペーン ---------- */

.mnsnntxt{margin:0 0 20px 0;}
.mnsnntxt:before{padding-bottom:10px;display:block;}
.mail15nn1x_66:before{content:url(https://www.wakibungu.com/name/mail15nn1x.jpg);}
.mail15nn2x_66:before{content:url(https://www.wakibungu.com/name/mail15nn2x.jpg);}
.mana15nn1x_66:before{content:url(https://www.wakibungu.com/name/mana15nn1x.jpg);}
.mana15nn2x_66:before{content:url(https://www.wakibungu.com/name/mana15nn2xn.jpg);}
.name15nn1x_66:before{content:url(https://www.wakibungu.com/name/name15nn1x.jpg);}
.name15nn2x_66:before{content:url(https://www.wakibungu.com/name/name15nn2xx.jpg);}
.name15nn3x_66:before{content:url(https://www.wakibungu.com/name/haku_laser_name1.jpg);}
.name15nn4x_66:before{content:url(https://www.wakibungu.com/name/haku_laser_name2.jpg);}
.sona15nn1x_66:before{content:url(https://www.wakibungu.com/name/sona15nn1x.jpg);}
.sona15nn2x_66:before{content:url(https://www.wakibungu.com/name/sona15nn2x84.jpg);}
.sour15nn1x_66:before{content:url(https://www.wakibungu.com/name/sour15nn1x.jpg);}
.sour15nn2x_66:before{content:url(https://www.wakibungu.com/name/sour15nn2x.jpg);}
.hana15nn2x_66:before{content:url(https://www.wakibungu.com/name/haku_name1.jpg);}
.mere15nn1x_66:before{content:url(https://www.wakibungu.com/name/haku_mail_name1.jpg);}
.mere15nn2x_66:before{content:url(https://www.wakibungu.com/name/haku_mail_name2.jpg);}
.sore15nn1x_66:before{content:url(https://www.wakibungu.com/name/haku_sou_name1.jpg);}
.sore15nn2x_66:before{content:url(https://www.wakibungu.com/name/haku_sou_name284.jpg);}
.naso15nn1x_66:before{content:url(https://www.wakibungu.com/images/doc45/fast-name1.jpg);}
.naso15nn2x_66:before{content:url(https://www.wakibungu.com/images/doc45/fast-name2.jpg);}
/* 名入れ半額 */
.hang15nn1x_66:before{content:url(https://www.wakibungu.com/images/doc45/half-name1.jpg);}
.hang15nn2x_66:before{content:url(https://www.wakibungu.com/images/doc45/half-name2.jpg);}
/* 名入れ半額 メール無料 */
.meha15nn1x_66:before{content:url(https://www.wakibungu.com/images/doc45/half-name_mail.jpg);}
.meha15nn2x_66:before{content:url(https://www.wakibungu.com/images/doc45/half-name_mail1.jpg);}
/* 名入れ半額 送料無料 */
.soha15nn1x_66:before{content:url(https://www.wakibungu.com/images/doc45/half-name_post.jpg);}
.soha15nn2x_66:before{content:url(https://www.wakibungu.com/images/doc45/half-name_post1.jpg);}

.naoc15nn2x_66:before{content:url(https://www.wakibungu.com/images/doc45/fast-name278.jpg);}
.naoc15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/fast-name278.jpg&w=550);}

.mail15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/mail15nn1x.jpg&w=550);}
.mail15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/mail15nn2x.jpg&w=550);}
.mana15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/mana15nn1x.jpg&w=550);}
.mana15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/mana15nn2xn.jpg&w=550);}
.name15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/name15nn1x.jpg&w=550);}
.name15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/name15nn2xx.jpg&w=550);}
.name15nn3x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/haku_laser_name1.jpg&w=550);}
.name15nn4x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/haku_laser_name2.jpg&w=550);}
.sona15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/sona15nn1x.jpg&w=550);}
.sona15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/sona15nn2x84.jpg&w=550);}
.sour15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/sour15nn1x.jpg&w=550);}
.sour15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/sour15nn2x.jpg&w=550);}
.hana15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/haku_name1.jpg&w=550);}
.mere15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/haku_mail_name1.jpg&w=550);}
.mere15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/haku_mail_name2.jpg&w=550);}
.sore15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/haku_sou_name1.jpg&w=550);}
.sore15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/haku_sou_name284.jpg&w=550);}
.naso15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/fast-name1.jpg&w=550);}
.naso15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/fast-name2.jpg&w=550);}
/* 名入れ半額 */
.hang15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/half-name1.jpg&w=550);}
.hang15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/half-name2.jpg&w=550);}
/* 名入れ半額 メール無料 */
.meha15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/half-name_mail.jpg&w=550);}
.meha15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/half-name_mail1.jpg&w=550);}
/* 名入れ半額 送料無料 */
.soha15nn1x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/half-name_post.jpg&w=550);}
.soha15nn2x_55:before{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/images/doc45/half-name_post1.jpg&w=550);}

.wpili5,
.wpili6{list-style:none;margin:0px 0 15px 0;}
.wpili5 li{float:left;width:270px;margin:0 5px 0 0;}
.wpili6 li{float:left;width:320px;margin:0 10px 0 0;}

/* 名入れ年内終了

.mana15nn1x_66:after,
.mana15nn2x_66:after,
.name15nn1x_66:after,
.name15nn2x_66:after,
.sona15nn1x_66:after,
.sona15nn2x_66:after{content:url(https://www.wakibungu.com/name/att-name2015last.jpg);}

.mana15nn1x_55:after,
.mana15nn2x_55:after,
.name15nn1x_55:after,
.name15nn2x_55:after,
.sona15nn1x_55:after,
.sona15nn2x_55:after{content:url(https://www.wakibungu.com/imgs/?img=https://www.wakibungu.com/name/att-name2015last.jpg&w=550);}
 */

/* -----------------------------------------------------
 ■デザイン系商品ページ用
 ----------------------------------------------------- */
/* ---------- 買い回り ---------- */
.i-kanren{width:660px;}
.i-quo-ex,.i-quo-bs{height:850px;}
.i-mol-po,.i-mol-la{height:1055px;}
.i-kanren-05{height:1170px;}

/* ---------- テキスト装飾 ---------- */
.cap-n100{margin-top:10px;}
.cpbld,.cptxt{text-align:center;width:660px;}
.cpbld,.cpbld2,.cpbld3{font-weight:bold;font-size:26px; line-height: 1.6em;margin:100px 0 20px;}
.cptxt{font-size:16px;line-height: 1.8em;margin-top:20px}
.cpbld2{text-align:center;}
.cpbld3,.cptxt3{text-align:center;width:550px;}
.cptxt3{font-size:16px;line-height: 1.8em;margin-top:20px}
.cptxt4{font-size:20px;line-height: 1.8em;margin-bottom:20px;font-weight:bold;}
div.bh{width:660px;background-color:#000;color:#fff;text-align:center;font-weight:bold;font-size:23px;padding:5px 0;margin:20px 0;}
ul.knoxli{width:660px;}
ul.knoxli li{width:300px;float:left;margin:20px 0 0 20px;}
/* ---------- 他のタイプへの買いまわり ---------- */
.typeselectbt{width:660px;margin:0;padding:0;}
.typeselectbt li{list-style:none;float:left;}

/* ---------- テーブルレイアウト ---------- */
.cptable,.cptable2,.cptable3 {display:table;}
.cptable li,.cptable2 li,.cptable3 li{display:table-cell;padding:5px;}
.cptable li{vertical-align:middle;}
.cptable3{width:660px;}
.cptable3 li img{width:100%;}
.cptable3 {border-collapse: separate;border-spacing: 10px;}
.cptable3 li {border:1px solid #CCC;}

/* ---------- 以前の幅をセンター揃え ---------- */
.center550 {
	width: 550px;
	margin: 0 auto;
}
.center550 img {
	margin-left: 55px;
}

/* ---------- pagefactory新商品 ---------- */

.design660-wrap:after,
.design550-wrap:after{
  content: "";
  display: block;
  clear: both;
}

.design660-wrap,
.design550-wrap {
  overflow: hidden;
  zoom: 1;
}

.ph50b{width:325px;margin:0 2px;float:left;}
.ph50b img{width:100%;}
.ph50b .cptxt{width:100%;}

.ph50r img,.ph50l img{width:320px;}
.ph50r img{float:left;}
.ph50l img{float:right;}

.ph50r .cptxt,.ph50l .cptxt{width:320px;text-align:left;}
.ph50r .caption01,.ph50l .caption01{width:210px;text-align:left;}
.ph50r .cptxt,.ph50r .caption01{margin-left:340px;}
.ph50l .cptxt,.ph50l .caption01{margin-right:340px;}

.ph50r,.ph50l{min-height:340px;margin-top: 50px;}
.ph50r .cptxt,
.ph50l .cptxt,
.ph50b .cptxt,
.ph50r .caption01,
.ph50l .caption01,
.ph50b .caption01{
    margin-top: 0;
}


/*-----------------------------------------------------
  ■クイックガイド 配置
 -----------------------------------------------------*/

/* ---------- レイアウトスタイル パターンJ ---------- */

#FS2_itemlayout_J #quick-wrap {
	position:relative;
}

#FS2_itemlayout_J #inf-wrap {
	position:absolute;
	width:660px;
	top:470px;
}
/* #FS2_itemlayout_J #quick-wrap2 {
	position:relative;
	width:660px;height:100%;
	margin:-350px 0 20px 0;
} */
#FS2_itemlayout_J {
	position:relative;
}
#FS2_itemlayout_J #quick-wrap2 #itinf{
	position:absolute;
	width:660px;
	top:500px;
}


/* ---------- レイアウトスタイル パターンIH3 ---------- */

#itinf {
	width:660px;
	margin-top:40px;
}
#FS2_itemlayout_IH3 .FS2_additional_image_itemdetail_container {
    position: relative;
}
.FS2_additional_image_btn_thumbnail_container .FS2_thumbnail_container {
    height: 400px;
}
.FS2_additional_image_btn_thumbnail_container .FS2_thumbnail_container img {
    max-height: 100%;
    max-width: 100%;
}
#FS2_itemlayout_IH3 .FS2_additional_image_container_main {
    width: 180px;
}
#FS2_itemlayout_IH3 .FS2_additional_image_container_main .FS2_additional_image_thumbnail_container {
    width: 55px;
    height: 55px;
    margin: 0 5px 5px 0;
}
#FS2_itemlayout_IH3 .FS2_additional_image_container_main .FS2_additional_image_thumbnail_container img {
    width:100%;
}

/*-----------------------------------------------------
  ■画像ホスティング　ポップアップ
 -----------------------------------------------------*/
#FS2_additional_image_popup 
.FS2_additional_image_popup_container .FS2_additional_image_container {
    width: 180px;
}
#FS2_additional_image_popup .FS2_thumbnail_container {
    width: 680px;
    height: 680px;
}
#FS2_additional_image_popup .FS2_additional_image_thumbnail_container {
    width: 40px;
    height: 40px;
    margin: 0 5px 5px 0;
}
#FS2_additional_image_popup .FS2_additional_image_thumbnail_container img {
    max-width: 100%;
    max-height:100%;
}

/*-----------------------------------------------------
  ■クイックガイド 内容　※旧バージョン
 -----------------------------------------------------*/

/* テキスト */
#inf-wrap > span {
	display:inline-block;
	margin-bottom:10px;
}
.inf-txt01{
	float:right;
}
.inf-txt02{
	float:left;
}


/* ボタン */
#inf-btwrap img{
	margin-right:10px;
	cursor:pointer;
}
img#inf-bt-soryo{
	margin-right:0;
	cursor:default;
}

/* 位置調整 */
#inf-ditwrap{
	position:relative;
}



/* デフォルト非表示 */
#inf-bt-mail,
#inf-bt-name,
#inf-bt-wrapping {
	visibility: hidden;
	position:absolute;
	top:0;
	left:0;
}

/* ふきだし画像 */
#inf-bt-zaiko,
#inf-bt-mail,
#inf-bt-name,
#inf-bt-wrapping  {
	padding-top:11px;
	background:url(https://www.wakibungu.com/cmnimg/inf-fuki.jpg) no-repeat;
	width:660px;
}
#inf-bt-zaiko  {
	background-position:33px 0;
}
#inf-bt-mail{
	background-position:123px 0;
}
#inf-bt-name {
	background-position:213px 0;
}
#inf-bt-wrapping {
	background-position:303px 0;
}

/* ふきだし背景 */
.inf-inner {
	background:#ECECEC;
	padding:10px;
}
/* 段落の空き調整 */
.inf-inner p {
	margin:5px;
	font-size:12px;
}

/* ↓バックアップ 現在未使用 */
/* 中身の左側 */
.inf-left{
	float:left;
	margin-right:20px;
}
/* 中身の右側 */
.inf-right{
	float:right;
	width:250px;
}
/* 数量のテキストボックス */
.inf-right .quan{
	width:100px;
	border:1px solid #666;
	margin-left:10px;
}
/* ↑バックアップ 現在未使用 */



/*-----------------------------------------------------
  ■スペック
 -----------------------------------------------------*/

#spec-wrap{clear: both;margin-top:50px;}

#spec-tit{
	background:#666;
	padding:5px 30px;
	display:inline-block;
}

#spec-table{
	display:table; /*table要素に該当*/
	border-collapse:collapse; 
	width:100%;
}

#spec-nam,
#spec-exp,
#spec-use,
#spec-det,
#spec-ot1,
#spec-ot2,
#spec-ot3,
#spec-ot4,
#spec-ot5,
#spec-ot6,
#spec-ot7,
#spec-ot8,
#spec-ot9,
#spec-ot10,
#spec-ot11,
#spec-ot12,
#spec-ot13,
#spec-ot14,
#spec-ot15 {
	display:table-row;/*tr要素に該当*/
}

#spec-table > div > div{
	display:table-cell;/*td要素に該当*/
	border:1px solid #666;
	width:90%;
	padding:10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#spec-table > div > div:first-child{
	width:10%;
}

.pkznv {margin:10px 0;}

/*-----------------------------------------------------
  ■旧デザイン部分
 -----------------------------------------------------*/
.design550-wrap {
	margin:10px auto 10px;
	width:550px;
}
.design660-wrap {
	margin:10px auto 10px;
	width:660px;
}
.design1000-wrap {
	margin:10px auto 10px;
	width:1000px;
}

.bbb {font-size: 130%;	line-height: 150%; font-weight:bold;}
.syohinjyoho {margin-top:10px; margin-bottom:5px;}
.title-strongly01 {font-size:120%; font-weight:bold; margin-bottom:5px; line-height: 150%;}
.title-strongly02 {font-size:120%; font-weight:bold; margin-bottom:10px; width:550px;}
.subtit-strongly {font-size:110%; font-weight:bold; color:#996600;}
.diary-read-wrap01 {margin-top:5px; margin-bottom:5px; width:550px; color:#666666; line-height: 130%;}
.diary-line01 { margin-top:5px; margin-bottom:5px;}
.diary-image01 { margin-right:10px;}
.hidden-text{display: none;}
.icon-usestf{margin-left:5px;}

.changewrap {
	width:550px;
	height:550px;
}
#change-img01 {
	position: absolute;
}
#change-img02 {
	display: none;
	position:relative;
	left:0px;
	top:0px;
}
#change-img03 {
	display: none;
	position:relative;
	left:0px;
	top:0px;
}


.subtit-strongly2 {font-size:110%; font-weight:bold; color:#FFFFFF; padding:3px; background-color:#CC0000; line-height: 110%; margin-bottom:5px;}
.tbox {width:145px;}
.pbox-r { padding-left:5px;}
.pbox-l { padding-right:5px;}
.tbox-staff {text-align:left; line-height:140%;}

.c_img {
	width: 550px;
}

.c_imgl {
	margin-right: 10px;
	width: 270px;
	font-size: 84%;
	line-height: 150%;
	float: left;
}

.c_imgr {
	width: 270px;
	font-size: 84%;
	line-height: 150%;
	float: left;
}


/* 名入れ説明 */
#i-cpsection{margin-top:18px;}
.i-cpsection-nm5{
	width:546px;
	border:#842020 2px solid;
}
.i-cpsection-nm5 .cps-nmtt{
	color:#842020;font-size:40px;text-align:center;width:100%;font-weight:bold;margin:5px 0;
}

.i-cpsection-nm6{
	width:656px;
	border:#842020 2px solid;
}
.i-cpsection-nm6 .cps-nmtt{
	color:#842020;font-size:40px;text-align:center;width:100%;font-weight:bold;margin:5px 0;
}
.i-cpsection-nm225{
	width:550px;
}
.i-cpsection-nm225 .cps-nmtt{
	color:#842020;font-size:40px;text-align:center;width:100%;font-weight:bold;margin:5px 0;
}
.i-cpsection-nm226{
	width:660px;
}
.i-cpsection-nm226 .cps-nmtt{
	color:#842020;font-size:40px;text-align:center;width:100%;font-weight:bold;margin:5px 0;
}


/* item 手帳タグ　*/
#item_tag_001_6{
	width:618px;border:1px #ccc solid;padding:20px;margin:20px 0;
}
#item_tag_001_5{
	width:508px;border:1px #ccc solid;padding:20px;margin:20px 0;
}


#item_tag_001_6 .lti,
#item_tag_001_5 .lti
{
	font-weight:bold;font-size:110%;
}
#item_tag_001_6 .ld1,
#item_tag_001_5 .ld1
{
text-indent:120%;
white-space:nowrap;
overflow:hidden;width:95px;height:108px;margin:20px 10px 0 0;
background:url(https://www.wakibungu.com/images/doc37/dic001.jpg) no-repeat;
float:left;
}
#item_tag_001_6 .ld2,
#item_tag_001_5 .ld2
{
text-indent:120%;
white-space:nowrap;
overflow:hidden;width:95px;height:108px;margin:20px 10px 0 0;
background:url(https://www.wakibungu.com/images/doc37/dic002.jpg) no-repeat;
float:left;
}

#item_tag_001_6 .ld3,
#item_tag_001_5 .ld3
{
text-indent:120%;
white-space:nowrap;
overflow:hidden;width:95px;height:108px;margin:20px 10px 0 0;
background:url(https://www.wakibungu.com/images/doc37/dic003.jpg) no-repeat;
float:left;
}

#item_tag_001_6 .ld4,
#item_tag_001_5 .ld4
{
text-indent:120%;
white-space:nowrap;
overflow:hidden;width:95px;height:108px;margin:20px 10px 0 0;
background:url(https://www.wakibungu.com/images/doc37/dic004.jpg) no-repeat;
float:left;
}

#item_tag_001_6 .ld5,
#item_tag_001_5 .ld5
{
text-indent:120%;
white-space:nowrap;
overflow:hidden;width:95px;height:108px;margin:20px 10px 0 0;
background:url(https://www.wakibungu.com/images/doc37/dic005.jpg) no-repeat;
float:left;
}

#item_tag_001_6 .ld6,
#item_tag_001_5 .ld6
{
text-indent:120%;
white-space:nowrap;
overflow:hidden;width:95px;height:108px;margin:20px 10px 0 0;
background:url(https://www.wakibungu.com/images/doc37/dic006.jpg) no-repeat;
float:left;
}